# IncludeLibrary_Mode_Connect.h File Reference

## Defines

#define | START_ONLY 0
#define | START_CNX 1
#define | START_MULT_CNX 2
#define | NO_LOAD 256
#define | ENGINE_NOTLOADED 0
#define | ENGINE_LOADED 1
#define | LOCAL_SELECTOR -1
#define | LOCAL_ACCESS 0
#define | SERVER_ACCESS 1
#define | STARTER_CNX 1
#define | STARTER_START 2
#define | SERPC_CNX 3
#define | SERPC_START 4
#define | SERPC_MULT_CNX 5

## Define Documentation

#define ENGINE_LOADED 1

#define ENGINE_NOTLOADED 0

#define LOCAL_ACCESS 0

#define LOCAL_SELECTOR -1

#define NO_LOAD 256

#define SERPC_CNX 3

#define SERPC_MULT_CNX 5

#define SERPC_START 4

#define SERVER_ACCESS 1

#define START_CNX 1

#define START_MULT_CNX 2

#define START_ONLY 0

#define STARTER_CNX 1

#define STARTER_START 2